//
//  SpeakEntryLevelView.swift
//  SpeakEasyLearnEnglish
//
//  Created by edy on 2025/8/13.
//

import UIKit

class SpeakEntryLevelView: UIView {

    @IBOutlet weak var LevelLabel: UILabel!
    
    class func xib(_ title:String?) -> SpeakEntryLevelView {
        let nib = UINib(nibName: "SpeakEntryLevelView", bundle: nil).instantiate(withOwner: nil).first as! SpeakEntryLevelView
        nib.LevelLabel.text = title
        return nib
    }

}
